Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000727 [Piwigo] other tweak always 2007.07.24 21:04 2008.01.28 17:41
Reporter VDigital View Status public  
Assigned To laurent_duretz
Priority normal Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version 1.7.1 Product Version 1.7.0
  Target Version Product Build
Summary 0000727: create_listing_file.php n'assigne pas la miniature aux fichiers non images
Description Par méprise, le listing généré associe les images de pwg_representative en tant que miniature du fichier au lieu de la vraie miniature.

Du même coup, pwg_representative n'est pas transmis en tant que tel au script de synchronisation.

http://forum.phpwebgallery.net/viewtopic.php?pid=66420#p66420 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version Any
PHP version Any
Web server Any
Attached Files

- Relationships

-  Notes
(0001935)
laurent_duretz (developer)
2007.07.25 21:01

un fichier qui n'est pas une image peut avoir une image représentative ET une miniature associée.
(0002061)
mathiasm (manager)
2008.01.28 17:41

r2074 et r2075

- Issue History
Date Modified Username Field Change
2007.07.24 21:04 VDigital New Issue
2007.07.24 21:04 VDigital Status new => assigned
2007.07.24 21:04 VDigital Assigned To => laurent_duretz
2007.07.24 21:04 VDigital browser => any
2007.07.24 21:04 VDigital MySQL version => Any
2007.07.24 21:04 VDigital PHP version => Any
2007.07.24 21:04 VDigital Web server => Any
2007.07.25 21:01 laurent_duretz Status assigned => resolved
2007.07.25 21:01 laurent_duretz Fixed in Version => 1.7.1
2007.07.25 21:01 laurent_duretz Resolution open => fixed
2007.07.25 21:01 laurent_duretz Note Added: 0001935
2008.01.28 17:41 mathiasm Status resolved => closed
2008.01.28 17:41 mathiasm Note Added: 0002061


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker